Subject: bug#14052: 24.3; [PATCH] Cleanup for register.el

From: David Engster <[email-masked]>
Date: Mon, 25 Mar 2013 22:15:51 +0100

Stefan Monnier writes:
>> I would like to install the following cleanup for register.el.
>
> Looks good to me, thank you (assuming the CEDET guys can deal with the
> compatibility issues).

Since which version is registerv-make supported? I couldn't find
anything in NEWS.

Well, I guess we would have to advice jump-to-register and
insert-register on older Emacsen... But I can understand why you want to
get rid of those Semantic things in register.el, so go ahead and thanks
for the heads up.

-David